Hacking Can Someone update to 4.5a ?

jelbo

Ōkami!
Member
Joined
Sep 12, 2003
Messages
852
Trophies
0
Location
Netherlands
Website
cursors.pocketheaven.com
XP
634
Country
Netherlands
You are using these files? -> http://www.handheldsources.com/download/English%20V4.5A.rar g6loader.sys and g6verify.sys are the ones you need, but I guess you knew that
tongue.gif
I successfully upgraded my G6 Lite loader as well.
 

Vidnez

Well-Known Member
Newcomer
Joined
Jul 31, 2006
Messages
54
Trophies
0
XP
157
Country
I believe thath the new loader v4.5a isn't compatible with Passcard 3.

I have a flashed DS and the loader works fine, but if I put the passcard 3 and turn on the DS it freezes.
 

Deaddy

Well-Known Member
Member
Joined
Oct 10, 2004
Messages
577
Trophies
0
XP
254
Country
Canada
What does this newer passcard 3 splash screen look like? I got my passcard when the english g6 lite came out. I think the screen is orange/white/black.
 

Topsy

Well-Known Member
Member
Joined
Jun 28, 2006
Messages
105
Trophies
0
XP
47
Country
Canada
I believe thath the new loader v4.5a isn't compatible with Passcard 3.

I have a flashed DS and the loader works fine, but if I put the passcard 3 and turn on the DS it freezes.
I think you're right about this. I updated the G6 Lite to 4.5a and it doesn't load with my passcard 3. It just blanks the top screen to black and the bottom screen stays on the warning screen. My passcard 3 is the older one that automatically skips the nintendo warning by itself - not the new one that you have to touch the screen or hit a button.

I tried the G6 Lite with my EZPass3 and 4.5a works fine... So there is definately a problem with 4.5a and the older passcard 3
 

Jackbauerx

Well-Known Member
Member
Joined
Feb 15, 2006
Messages
152
Trophies
0
Website
Visit site
XP
117
Country
United States
I believe thath the new loader v4.5a isn't compatible with Passcard 3.

I have a flashed DS and the loader works fine, but if I put the passcard 3 and turn on the DS it freezes.

I think you're right about this. I updated the G6 Lite to 4.5a and it doesn't load with my passcard 3. It just blanks the top screen to black and the bottom screen stays on the warning screen. My passcard 3 is the older one that automatically skips the nintendo warning by itself - not the new one that you have to touch the screen or hit a button.

I tried the G6 Lite with my EZPass3 and 4.5a works fine... So there is definately a problem with 4.5a and the older passcard 3
damn, passcard3 and g6 are from the same company, what are they doing??? Hopefully it gets fixed soon!
hate2.gif


BTW: i have an old version passcard3 too...
 

Deaddy

Well-Known Member
Member
Joined
Oct 10, 2004
Messages
577
Trophies
0
XP
254
Country
Canada
I guess mine is old cause it skips the warning screen by itself. They better fix this, maybe they want everyone to buy a new passcard
wink2.gif
 

ugly_rose

Well-Known Member
Member
Joined
Apr 7, 2006
Messages
521
Trophies
0
XP
140
Country
My Passcard 3 doesn't skip the warning screen but still two white screens after the splash with 4.5A loader on my G6 lite. *pats good ol' 4.4 loader*
 
General chit-chat
Help Users
    El_Doot @ El_Doot: uh huh sure (calls nintendo)